declare module '@tamagui/stacks' {
  export const YStack: any;
  export const XStack: any;
  export const Stack: any;
}

declare module '@tamagui/text' {
  export const SizableText: any;
}

declare module '@tamagui/button' {
  const Button: any;
  export default Button;
  export const ButtonText: any;
  export { Button };
}

declare module '@tamagui/list-item' {
  export const ListItem: any;
}

declare module '@tamagui/react-native-web-lite' {
  export const Pressable: any;
  export * from 'react-native';
}

declare module '@/actions/*' {
  const mod: any;
  export = mod;
}
